The script runs in the linux operating system.

To run the script - 
1. Download the script.
2. Open the terminal and go to the location where the script is located.
3. Run the command - ./script.sh
4. Enter the reposiory cloning link and enter.


##### What script.sh does

This script clones the input reppository and the vlabs template, structure the repository in the format, moves the files at specific location.
Then it copies the repository to htdocs folder for hosting.